[
    {
        "id": 10101,
        "name": "老爷车",
        "speed": 10,
        "turnSpeed": 10,
        "dropSpeed": 60,
        "sprintSpeed": 30,
        "sprintTime": 2,
        "sprintCDTime": 3,
        "width": 2,
        "height": 2,
        "packageName": "cars",
        "prefab": "car001/Car001"
    },
    {
        "id": 10102,
        "name": "老爷车2号",
        "speed": 10,
        "turnSpeed": 10,
        "dropSpeed": 60,
        "sprintSpeed": 36,
        "sprintTime": 2,
        "sprintCDTime": 3,
        "width": 2,
        "height": 2,
        "packageName": "cars",
        "prefab": "car001/Car001"
    },
    {
        "id": 10103,
        "name": "老爷车3号",
        "speed": 10,
        "turnSpeed": 10,
        "dropSpeed": 60,
        "sprintSpeed": 42,
        "sprintTime": 2,
        "sprintCDTime": 3,
        "width": 2,
        "height": 2,
        "packageName": "cars",
        "prefab": "car001/Car001"
    }
]